@import url("/css/common/base.css");
@import url("/css/layout/layout.css");

/*색상지정*/

a:link {color: #5d5d5d; text-decoration: none;}
a:visited {color: #1b78bc; text-decoration: none;}
a:active {color: #005596; text-decoration: none;}
a:hover {color: #005596; text-decoration: none;}

a.gred:link { color:#666666; text-decoration:none; }
a.gred:visited { color:#666666; text-decoration:none;}
a.gred:hover  { color:#779DD6; text-decoration:underline; }
a.bgred  { color:#779DD6; font-weight:bold;}


/*컨텐츠*/
.radio_form{margin-bottom:4px; }
th{  padding:5px 5px 5px 5px; vertical-align:top; color:#FFF;font-size:8pt !important;font-size:0.9em;}

#point_color{ color:#3351B1;}
#point_color_b{ color:#3351B1; font-weight:bold;}


/*게시판*/
.bbs_list th{  padding:0 5px 0 5px; vertical-align:top; color:#FFF;font-size:8pt !important;font-size:0.9em;}
.bbs_list {width:600px; list-style:none; padding-top:5px;}	
.bbs_list .list_top{background:url('/images/notify/list_top.gif') no-repeat; width:600px; height:5px;font-size:0px; }
.bbs_list .list_center{width:600px; height:19px;  font-weight:bold;  background-color:#99B4DC;}
.bbs_list .list_bottom{background:url('/images/notify/list_bottom.gif') no-repeat; width:600px; height:5px;font-size:0px; }	
.bbs_list .list_write{ background-color:#E6B769; text-align:center; color:#ffffff; border:1px solid #fff;}
.bbs_list .list_area th {background-color:#99B4DC; vertical-align:middle;}
.bbs_list .list_area .list_left { padding: 0 0 0; height:28px; vertical-align:middle; background:url('/images/notify/list_left.gif') left no-repeat; background-color:#99B4DC; }
.bbs_list .list_area .list_right { padding: 0 0 0; height:28px; vertical-align:middle; background:url('/images/notify/list_right.gif') top right no-repeat;  background-color:#99B4DC; }


.write_area th { background-color:#97B2DB; text-align:center; color:#ffffff; border:1px solid #fff; vertical-align:middle;}
.view_area {width:600px;}
.view_area th { background-color:#97B2DB; text-align:center; color:#ffffff; border:1px solid #fff; vertical-align:middle;}
.view_area ul {margin-left:10px; }
.view_area .title {color:#4899A0;}
.view_area li {margin-left:13px;}
.no_stitle {background:url('/images/notify/li_bicon.gif') no-repeat 4px 3px; padding-left:20px; font-weight:bold; list-style:none; margin:15px 0 5px 0;}



/*table*/
.title_col {color:#4899A0;}


/*그외*/
.num_text { margin:5px; }
.num_text li { margin:15px 0 11px 0}


/*tab*/
#tabnav { margin:0; padding:0; float: left; width:600px; font-size:12px; letter-spacing:-0.05em; background:url('/images/notify/tab_back.gif') repeat-x;}
#tabnav li {height:24px; margin:0 0 10px 0 !important; display:block; overflow:visible; white-space:nowrap; float:left; background:url('/images/notify/tab_right.gif') no-repeat top right;}
#tabnav li a {padding: 0 1em; line-height: 2.3em; color:#7A7A7A; float:left; display: block; background:url('/images/notify/tab_left.gif') no-repeat top left;}
#tabnav .tab_on {float:left; background:url('/images/notify/tab_right01.gif') no-repeat top right;}
#tabnav .tab_on a {padding: 0 1em; line-height: 2.3em; color:#5E5E5E; font-weight:bold; float:left; display: block; background:url('/images/notify/tab_left01.gif') no-repeat top left;}

.tab{ background:url('/images/notify/tab_bg.gif') repeat-x; width:600px; height:24px; }
.tab li	{ float:left;}
.tab_right{ float:right; width:400px;}	
.tab_right li {margin-left:10px;}


/*보도자료*/
.top{ margin-top:30px;}
.left2 {padding:5px; width:600px; background-color:#EBEBEB}

/*popup*/
.popup{background:url('/images/common/popup.gif') no-repeat; width:448px; height:223px; padding:50px 20px 30px 20px;}
.popup_top{background:url('/images/notify/popup_top.gif') no-repeat; width:448px; height:92px;font-size:0px; }
.popup_center{background:url('/images/notify/popup_center.gif') repeat-y; width:448px; padding:0 30px 0 30px; }
.popup_bottom{background:url('/images/notify/popup_bottom.gif') no-repeat; width:448px; height:32px; font-size:0px; }	
.popup_button{ text-align:center; list-style:none; margin-top:10px;}

/*보도자료*/

.box_data {border:1px solid #E3E3E3; background-color:#FAFAFA; margin:15px 0;}
.box_data dl {margin:12px; padding:3px 0 8px 0; background:url('/images/common/dot_01.gif') repeat-x bottom;}
.box_data dt {font-weight:bold; padding:3px 0;}
.next_line {clear:both;}

#contents_book h4 {font-size:20px; display:block; color:#000000; }
#contents_book h2 {font-size:15px; display:block;}

/*추가*/
h3 {font-size:12px;}
.pl20 {padding-left:25px;}
.adver {margin-top:15px; width:598px; height:90px; background:url('/images/notify/box_adver.gif') no-repeat; }
.adver .adver_area {width:280px; float:left;  padding-top:35px;  padding-right:0px;}
.adver .adver_area ul {margin:10px; }
.adver .adver_area h3 {text-align:center;}

/* 2009.06.15 yeri 추가*/
.na_stitle {background:url('/images/notify/li_bicon.gif') no-repeat 4px 3px; padding-left:20px; font-weight:bold; list-style:none; margin:15px 0 5px 0;}	

/* 2009.10.23 yeri 정책공감*/
.photo_list {height:100px;}
.photo_area { width:400px; margin-left:0px;}
.photo_area dt { margin:5px; border-bottom:1px solid #ccc;}
.photo_area dd { padding:0px 0 5px 5px;padding-top:0px;vertical-align:top;}
.point_color_b{ font-weight:bold; color: #439539;}
